2018-09-20 04:18 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003031Kali Linux[All Projects] New Tool Requestspublic2018-03-06 12:59
Reporterr3z4 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0003031: OWASP VBScan 0.1.4 Vulnerability Scanner
DescriptionBScan
VBScan is an opensource project in perl programming language to detect VBulletin CMS vulnerabilities and analyses them .

Why VBScan ?

If you want to do a penetration test on a vBulletin Forum, VBScan is Your best shot ever! This Project is being faster than ever and updated with the latest VBulletin vulnerabilities.

Github : https://github.com/rezasp/vbscan/
SourceForge : https://sourceforge.net/projects/vbscan/
Attached Files

-Relationships
has duplicate 0002332closedg0tmi1k VBScan 0.1.1 vBulletin Vulnerability Scanner 
has duplicate 0003674closedg0tmi1k OWASP VBScan Version 0.1.7 
+Relationships

-Notes

~0004675

r3z4 (reporter)

VBScan Version 0.1.5 Released <3

VBScan is an opensource project in perl programming language to detect VBulletin CMS vulnerabilities and analyses them .



Why VBScan ?

If you want to do a penetration test on a vBulletin Forum, VBScan is Your best shot ever! This Project is being faster than ever and updated with the latest VBulletin vulnerabilities.



What's New in Version 0.1.5 [Dennis Ritchie]
 

VBScan 0.1.5 [Dennis Ritchie]
============
* Fixed html tags module bug
* Fixed issues 0000008 0000009
* Fixed reported bugs

~0005170

r3z4 (reporter)

OWASP VBScan Version 0.1.6 Released


Why OWASP VBScan ?

If you want to do a penetration test on a vBulletin Forum, OWASP VBScan is Your best shot ever! This Project is being faster than ever and updated with the latest VBulletin vulnerabilities.



Github : https://github.com/rezasp/vbscan/
SourceForge : https://sourceforge.net/projects/vbscan/
OWASP Page : https://www.owasp.org/index.php/OWASP_VBScan_Project




What's New in Version 0.1.6 [Dennis Ritchie]
 

VBScan 0.1.6 [Dennis Ritchie]
============
* Project name has been changed to "OWASP VBScan"
* Added automatic vBulletin detection
* Added robots.txt analyzer module
* Added vbulletin LICENSE checker module
* Optimized backup finder module
* Optimized exploit check module
* Fixed YUI 2.9.0 XSS false positive
* Vbulletin version checker module bug fixed
* "-h" switch not exist anymore

~0007941

g0tmi1k (administrator)

To help speed up the process of evaluating the tool, please make sure to include the following information (the more information you include, the more beneficial it will for us):

- [Name] - The name of the tool
- [Version] - What version of the tool should be added?
--- If it uses source control (such as git), please make sure there is a release to match (e.g. git tag)
- [Homepage] - Where can the tool be found online? Where to go to get more information?
- [Download] - Where to go to get the tool?
- [Author] - Who made the tool?
- [Licence] - How is the software distributed? What conditions does it come with?
- [Description] - What is the tool about? What does it do?
- [Dependencies] - What is needed for the tool to work?
- [Similar tools] - What other tools are out there?
- [How to install] - How do you compile it?
- [How to use] - What are some basic commands/functions to demonstrate it?

~0008870

r3z4 (reporter)

Hello,

Thank you for your response

- [Name] - OWASP VBScan Project
- [Version] - 0.1.7.1
- [Homepage] - https://www.owasp.org/index.php/OWASP_VBScan_Project
- [Download] - https://github.com/rezasp/vbscan/releases
- [Author] - Mohammad Reza Espargham
- [Licence] - GPLv3
- [Description] - VBScan is an opensource project in Perl programming language to detect VBulletin CMS vulnerabilities and analyses them.
- [Dependencies] - perl 5.x
- [Similar tools] - JoomScan
- [How to install] - git clone https://github.com/rezasp/vbscan.git & cd vbscan
- [How to use] - perl joomscan.pl --help

Regards.

~0008871

r3z4 (reporter)

Git Tag: https://github.com/rezasp/vbscan/archive/0.1.7.1.tar.gz

~0008873

r3z4 (reporter)

Hello,

Thank you for your response

- [Name] - OWASP VBScan Project
- [Version] - 0.1.7.1
- [Homepage] - https://www.owasp.org/index.php/OWASP_VBScan_Project
- [Download] - https://github.com/rezasp/vbscan/releases
- [Author] - Mohammad Reza Espargham
- [Licence] - GPLv3
- [Description] - VBScan is an opensource project in Perl programming language to detect VBulletin CMS vulnerabilities and analyses them.
- [Dependencies] - perl 5.x
- [Similar tools] - JoomScan
- [How to install] - git clone https://github.com/rezasp/vbscan.git & cd vbscan
- [How to use] - perl vbscan.pl --help

Regards.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-30 22:51 r3z4 New Issue
2016-01-30 22:51 r3z4 File Added: vbscan.tar.gz
2016-02-07 23:08 r3z4 Note Added: 0004675
2016-04-30 16:01 r3z4 Note Added: 0005170
2018-01-26 11:26 g0tmi1k Relationship added has duplicate 0002332
2018-01-29 10:54 g0tmi1k Note Added: 0007941
2018-01-29 14:15 g0tmi1k Summary VBScan 0.1.4 vBulletin Vulnerability Scanner => OWASP VBScan 0.1.4 Vulnerability Scanner
2018-01-29 15:07 g0tmi1k Relationship added has duplicate 0003674
2018-03-06 12:51 r3z4 Note Added: 0008870
2018-03-06 12:52 r3z4 Note Added: 0008871
2018-03-06 12:59 r3z4 Note Added: 0008873
+Issue History